## python-dictobj 0.4

=== debian/changelog ===
python-dictobj (0.4-7) unstable; urgency=medium

  * Team upload.
  * d/rules: force running tests via another command than the deprecated
    'python3 setup.py tests'.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 03 Dec 2022 20:03:56 -0500

python-dictobj (0.4-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 18:37:25 +0100

python-dictobj (0.4-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 00:09:52 -0400

python-dictobj (0.4-4) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 14:39:22 +0200

python-dictobj (0.4-3) unstable; urgency=medium

  * Team upload.
  * Move packaging to DPMT
  * Drop ancient X-Python*-Version fields
  * Use secure URI in watch file
  * debhelper 11
  * Standards-Version: 4.2.1
  * Testsuite: autopkgtest-pkg-python
  * Install NOTICE file according to Apache license

 -- Andreas Tille <tille@debian.org>  Sat, 22 Sep 2018 07:06:34 +0200

python-dictobj (0.4-2) unstable; urgency=medium

  * Team upload

  [ Scott Kitterman ]
  * Non-maintainer upload.
  * Drop unneeded -dev build-depends
  * Make binaries arch:all as they have now arch:any content
    Closes: #866533

  [ Andreas Tille ]
  * Standards-Version: 4.1.0 (no changes needed)
  * cme fix dpkg-control
  * debhelper 10
  * no duplicated descriptions

 -- Andreas Tille <tille@debian.org>  Thu, 31 Aug 2017 16:23:11 +0200

python-dictobj (0.4-1) unstable; urgency=medium

  * Initial release (Closes: #829565).

 -- Olivier Sallou <osallou@debian.org>  Mon, 04 Jul 2016 11:53:52 +0200
